@charset "utf-8";
.wrap_searchProduct_list{margin-bottom: 20px;}
.wrap_searchProduct_list .tab_accordion{border-bottom: 1px solid #eee;}
.wrap_searchProduct_list .btn_tabAccordion{padding: 20px 35.5px 20px 15px;}
.wrap_searchProduct_list .ico_arrBig_horizon{right: 15px;}
.list_search_smarthome{}
.search_smarthome_list{border-top: 1px solid #eee;}
.search_smarthome_list.on{background-color: #f9f9f9;}
.search_smarthome_list:first-child{border-top: 1px solid #ddd;}
.search_smarthome_list .link_board{height: 50px;padding:19px 15px 0 ;font-size: 0.875rem;}
.wrap_searchFilter{padding: 0 15px;margin-bottom: 20px;}
.wrap_searchFilte{}
.wrap_searchFilter .ico_crossWhite{position: absolute;right: 15px;top: 50%;margin-top: -8px;}

/* 상세검색 필터 팝업*/
#layerPop_searchFilter{background-color: #fff;}
#layerPop_searchFilter .tab_accordion{border-bottom: 1px solid #eee;}
#layerPop_searchFilter .btn_tabAccordion{background-color: #fff;color: #666;}
#layerPop_searchFilter .gnbMenu_tit{font-family: "NanumSquareR";font-weight: 400;}
#layerPop_searchFilter .tabAccordion_list{border-top-color: #eee;}
#layerPop_searchFilter .tabAccordion_list:first-child{border-top: none;}
#layerPop_searchFilter .accordion_cont{padding-top: 20px;border-top: 1px solid #eee;}
#layerPop_searchFilter .list_chk{border-bottom: none;margin-bottom: 0;}
#layerPop_searchFilter .list_chk > li{padding: 0 15px;}
#layerPop_searchFilter .clearAll{position: absolute;top: 9px;right: 52px;}
/* //상세검색 필터 팝업*/

/* 제품상세 */
.wrap_searchView {background-color: #f9f9f9;}
.wrap_searchView .swiper-slide{height: 362px;}
.swiper_searchView_img{position: relative;width: 100%;height: 322.5px;text-align: center;}
.img_swiper_searchView{position: absolute;margin:auto;top: 0; left: 0; bottom: 0; right: 0;}
.wrap_searchView .swiper-button-next, .wrap_searchView .swiper-button-prev {background: none;width: 12px;height: 20.5px; margin-top: -10.25px;}

.wrap_searchView_info{}
.searchView_info_btn{margin-top: 30px;padding: 0 15px;text-align: right;}
.searchView_cate{font-size: 1.125rem;}
.tit_searchView{padding-top: 20px;font-size: 1.875rem;}
.tit_searchView > span {display: block;}
.content_searchView{padding-top: 21px;line-height: 1.4;font-size: 0.875rem;color: #666;}
.list_searchView_info{margin-top: 30px;padding: 15px 0 30px;border-top: 1px solid #eee;}
.list_searchView_info .tbl_dl{}
.list_searchView_info .th_tblDl, .list_searchView_info .td_tblDl{padding-top: 15px;font-size: 0.875rem;line-height: 1.3;} 
.list_searchView_info .th_tblDl{color: #666;}
.list_searchView_info .td_tblDl{}
.mark_list_searchView{/* height:38px; */}
.mark_list_searchView > img{max-height:38px;margin:0 16px 5px 0;}
.wrap_searchFixed_list {}
.wrap_searchFixed_list .tabAccordion_list{position: relative;}
.wrap_searchFixed_list  .list_search_smarthome{border-bottom: 1px solid #ddd;}
.wrap_searchFixed_list .tab_accordion{border-bottom: 1px solid #eee;}
.wrap_searchFixed_list .btn_tabAccordion{padding: 20px 35.5px 20px 15px;}
.wrap_searchFixed_list .ico_arrBig_horizon{right: 15px;}
.wrap_searchFixed_list .accordion_cont{position: absolute;top: 60px;left: 0;width: 100%;background-color: #fff;z-index: 100;}

.searchView_content{}
.wrap_searchFixed_list .btn_tabAccordion{float: left;width:calc(100% - 66px);}
.wrap_searchFixed_list.full .btn_tabAccordion{width: 100%;}
.wrap_searchFixed_list .btn_purple{float: left;width: 66px;font-size: 0.75rem;}
.searchView_fixedTab_tit{font-size: 0.75rem;}

.box_function{/* padding-bottom: 80px; */}

.wrap_searchView_content{padding: 30px 0 130px;}
.box_searchView_img{padding-top: 55px;}
.box_searchView_img:first-of-type{padding-top: 0;}/* 2017-12-11 */
.box_searchView_info{}
.box_searchView_tit{padding-top: 30px;line-height: 1.4;text-align: center;font-size: 1.875rem;}
.box_searchView_content{padding-top: 10px;line-height: 1.4;text-align: center;font-size: 1.000rem;color: #666;}

.box_spec{padding: 0 15px;/* background-color: #000; */color: #000;}
.box_spec_tit{padding:80px 0 30px;text-align: center;}
.box_spec .box_spec_tit{padding-top: 80px;}
.box_spec .list_dl_titBig_tit{border-top: 1px solid #eee;}
.box_spec .list_dl_titBig_tit:first-of-type{border-top: 1px solid #ddd;}
.box_spec .list_dl_titBig{border-bottom: 1px solid #eee;}
.box_spec .list_dl_titBig:first-of-type{border-bottom: 1px solid #ddd;}
.box_spec .list_dl_titBig_content{color: #666;}

.box_device{padding: 0 15px;}
.box_device ..box_spec_tit{padding-bottom: 0;}
.box_device .list_searchResult_img{margin-top: 0;padding-bottom: 0;}
.box_device .searchResult_img_list{margin-top: 30px;}
.box_device .searchResult_img_list .marker_tit{padding-top: 16px;}
.box_device .wrap_resultSearch{padding-bottom: 0;}

.box_download{margin: -30px 0 40px;}
.box_download .box_spec_tit {}
.box_download .wrap_downloadProduct{border-bottom: 1px solid #eee;}
.box_download .downloadProduct_infoTit{border-top: 1px solid #eee;}
.box_download .downloadProduct_infoTit:first-of-type{border-top: 1px solid #ddd;}
.box_download  .downloadProduct_infoContent{padding-bottom: 20px;}

.pop_tooltip.sns_linkList{width: auto;}
.pop_tooltip.sns_linkList .tooltip_inner{padding: 20px;}
.pop_tooltip.sns_linkList .pop_tooltipContent{padding-top: 0;}
.pop_tooltip.sns_linkList  .pure_list{margin-top: 12px;font-size: 1.000rem;color: #666;}
.pop_tooltip.sns_linkList  .pure_list:first-child{margin-top: 0;}
.pop_tooltip.sns_linkList  .ico_bg_facebook, .pop_tooltip.sns_linkList  .ico_bg_kakaostory, .pop_tooltip.sns_linkList .ico_bg_kakaotalk, .pop_tooltip.sns_linkList .ico_bg_sms{margin-right: 5px;} /* 2019.08.27 수정 */

.box_spec_tit + .tbl_grayTh{margin-top: 0;}
section[data-roll="search-smarthome-view"]{height: auto;overflow: hidden;position: relative;}
section[data-roll="search-smarthome-view"].showOver{height: 2000px;}
.viewMore_detail{position: absolute;bottom: 0;left: 0;width: 100%;}
.btn_viewMore_detail{text-align: center;}
.btn_viewMore_detail .ico_crossWhite{margin-left: 10px;}

section[data-roll="search-smarthome-view"] .dot_list{font-size: 1.031rem;}

.box_service{padding-bottom: 80px;}
.box_service .box_spec_tit{padding-top: 50px;}
.box_service .list_dot{padding-top: 15px;color: #666;}
.box_service .dot_list{font-family: "SamsungSharpSans";}

.box_deviceSupport{padding-top: 60px;line-height: 1.4;overflow: hidden;}
.box_deviceSupport_tit{padding-bottom: 22px;}
.box_deviceSupport .list_dot{color: #666;}
.box_deviceSupport .list_dlvertical{padding-top: 28px;}
.box_deviceSupport_tit{font-size: 1.000rem;}
.box_deviceSupport .list_dlvertical_tit{font-size: 1.000rem;}
.box_deviceSupport .tbl_tit{padding-bottom: 13px;color: #000;}

.btn_purple.btn_golist{position: absolute;right: 0;top: 0;}
/* //제품상세 */

/* 오류메세지 */
.symbol_error{}
.error_tit{padding-top: 20px;line-height: 1.4;}
.error_tit .txt_ffSamsungSharpSans_bold{font-size: 1.125rem;}
.error_msg{padding-top: 20px;line-height: 1.4;font-size: 0.875rem;color: #666;}
.error_msg.txt_ffSamsungSharpSans{padding-top: 5px;font-size: 0.75rem;}
[data-roll="error-ready"], [data-roll="error-fix"]{height: 100%;}
.wrap_error{padding: 50px 15px;text-align: center;}
.wrap_error.full{width: 100%;height: 100%;position: absolute;}
.error_copy{position: absolute;left: 0;bottom: 22px;width: 100%;text-align: center;font-size:  0.75rem;color: #666;}
.error_inner{position: relative;}

.btn_fix_lang{padding-top: 25px;}
.list_btn_fixLang:first-of-type{padding-bottom: 15px;}
.list_btn_fixLang *{font-size: 0.75rem;color: #666;vertical-align: middle;}
.list_btn_fixLang .ico_arrVertical_gray.left{margin-right: 10px;}
.list_btn_fixLang .ico_arrVertical_gray{margin-left: 10px;}
/* //오류메세지 */